@font-face {
	font-family: 'GeoSlb712MdBTMedium';
	src: url('fonts/geometric_slabserif_712_medium_bt_2-webfont.eot');
	src: url('fonts/geometric_slabserif_712_medium_bt_2-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/geometric_slabserif_712_medium_bt_2-webfont.woff') format('woff'),
		url('fonts/geometric_slabserif_712_medium_bt_2-webfont.ttf') format('truetype'),
		url('fonts/geometric_slabserif_712_medium_bt_2-webfont.svg#GeoSlb712MdBTMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo700';
	src: url('fonts/museo700-regular-webfont.eot');
	src: url('fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/museo700-regular-webfont.woff') format('woff'),
		url('fonts/museo700-regular-webfont.ttf') format('truetype'),
		url('fonts/museo700-regular-webfont.svg#Museo700') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	outline: 0;
}

body {
	font-size: 12.5px;
	line-height: 1.4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333333;
	background: #528037 url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/body.png) repeat-y center top;
	min-width: 1024px;
	width: 100%;
}

html,
body {
	height: 100%;
	min-width: 1024px;
}

TH {
	color: #333333;
	font-size: 13px;
	line-height: 15px;
	font-family: 'Museo700', Arial, sans-serif;
	font-weight: normal;
	padding-bottom: 0px;
}

a {
	color: #333333;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
	color: #cccccc;
}

a img {
	border: 0;
}

ol {
	padding: 15px 0 15px 0;
	padding-left: 20px;
	padding-top: 5px;
}

h2 {
	font-family: 'Museo700', Arial, sans-serif;
	font-weight: normal;
	font-size: 33px;
	color: #efefef;
	padding-left: 5px;
}

h3 {
	color: #468107;
	font-size: 30px;
	line-height: 31px;
	font-family: 'Museo700', Arial, sans-serif;
	font-weight: normal;
	padding-bottom: 17px;
}

h4 {
	color: #333333;
	font-size: 11px;
	line-height: 12px;
	font-family: 'Museo700', Arial, sans-serif;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 5px;
}

h5 {
	color: #333333;
	font-size: 18px;
	line-height: 20px;
	font-family: 'Museo700', Arial, sans-serif;
	font-weight: normal;
	padding-bottom: 12px;
	padding-top: 5px;
}

h6 {
	color: #333333;
	font-size: 13px;
	line-height: 15px;
	font-family: 'Museo700', Arial, sans-serif;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 5px;
}

h7 {
	color: #333333;
	font-size: 20px;
	line-height: 22px;
	font-family: 'Museo700', Arial, sans-serif;
	font-weight: normal;
	padding-bottom: 12px;
}

input,
textarea,
select {
	font-size: 12px;
	font-family: arial, sans-serif;
}

textarea {
	overflow: auto;
}

.cl {
	display: block;
	height: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
	clear: both;
}

.notext {
	font-size: 0;
	line-height: 0;
	text-indent: -4000px;
}

.left,
.alignleft {
	float: left;
	display: inline;
}

.right,
.alignright {
	float: right;
	display: inline;
}

.last {
	padding-right: 0 !important;
	margin-right: 0 !important;
}

.shell {
	width: 1024px;
	margin: 0 auto;
}

#wrapper {
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/wrapper.jpg) no-repeat center top;
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -54px;
}

#header {
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/header-bg.png) repeat-x left 53px;
	position: relative;
	z-index: 555;
}

#header .background {
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/header.png) no-repeat center top;
	padding-bottom: 15px;
}

#header .shell {
	padding: 28px 0 3px 29px;
	width: 1024px;
}

#navigation {
	float: right;
	width: 591px;
	height: 73px;
	padding: 3px 10px 0 0;
}

#navigation ul li {
	float: left;
	list-style: none;
	text-align: center;
	padding-right: 10px;
}

#navigation ul li a {
	float: left;
	font-size: 16px;
	line-height: 22px;
	color: #585858;
	font-family: 'GeoSlb712MdBTMedium', Arial, serif;
	position: relative;
	padding: 0 18px 0 21px;
}

#navigation ul li a:hover {
	text-decoration: none;
}

#navigation a span.left-bg,
#navigation a span.right-bg {
	position: absolute;
}

#navigation a.active span.left-bg,
#navigation a.hover span.left-bg {
	left: -11px;
	top: 0;
	width: 32px;
	height: 71px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/navigation-active.png) no-repeat left 0;
}

#navigation a.active span.center-bg,
#navigation a.hover span.center-bg {
	float: left;
	height: 71px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/navigation-active.png) repeat-x 0 -71px;
}

#navigation a.active span.right-bg,
#navigation a.hover span.right-bg {
	right: -11px;
	top: 0;
	width: 29px;
	height: 71px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/navigation-active.png) no-repeat right 0;
}

#navigation2 {
	float: right;
	width: 591px;
	height: 73px;
	padding: 3px 10px 0 0;
}

#navigation2 ul li {
	float: left;
	list-style: none;
	text-align: center;
	padding-right: 10px;
}

#navigation2 ul li a {
	float: left;
	font-size: 18px;
	line-height: 69px;
	color: #585858;
	font-family: 'GeoSlb712MdBTMedium', Arial, serif;
	position: relative;
	padding: 0 18px 0 21px;
}

#navigation2 ul li a:hover {
	text-decoration: none;
}

#navigation2 a span.left-bg,
#navigation a span.right-bg {
	position: absolute;
}

#navigation2 a.active span.left-bg,
#navigation2 a.hover span.left-bg {
	left: -11px;
	top: 0;
	width: 32px;
	height: 71px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/navigation-active.png) no-repeat left 0;
}

#navigation2 a.active span.center-bg,
#navigation2 a.hover span.center-bg {
	float: left;
	height: 71px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/navigation-active.png) repeat-x 0 -71px;
}

#navigation2 a.active span.right-bg,
#navigation2 a.hover span.right-bg {
	right: -11px;
	top: 0;
	width: 29px;
	height: 71px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/navigation-active.png) no-repeat right 0;
}

h1#logo {
	float: left;
	width: 275px;
	font-size: 0;
	line-height: 0;
	padding: 0 0 0 0;
}

h1#logo a {
	display: block;
	height: 89px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/logo.png) no-repeat 0 0;
	text-indent: -4000px;
}

#slider {
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/slider.png) repeat-x left top;
	position: relative;
	z-index: 999;
	width: 100%;
}

#slider img {
	position: relative;
	z-index: 888;
	float: right;
	margin-top: -43px;
	padding-right: 13px;
}

#slider .shadow {
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/slider-shadow.jpg) no-repeat center top;
}

#slider ul li {
	display: none;
	list-style: none;
}

#slider .slider-files/imgs/IcoImages {
	width: 960px;
	height: 200px;
	position: relative;
}

#slider .slider-text {
	display: none;
}

#slider .wrap {
	position: absolute;
	z-index: 999;
	left: 40px;
	top: 15px;
}

#slider .wrap h2 span.spacing {
	display: block;
	padding-top: 10px;
}

#slider .wrap ul {
	padding: 13px 0 18px 0;
	padding-left: 5px;
}

#slider .wrap ul li {
	display: block;
	font-size: 16px;
	line-height: 26px;
	color: #397c0f;
	padding-left: 25px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/tick-1.png) no-repeat 4px 8px;
}

#main {
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/main-bg.png) repeat-x left 0;
	position: relative;
	width: 100%;
	margin-top: -10px;
	z-index: 999;
}

#main .shell {
	padding: 40px 0 50px 23px;
	width: 1000px;
}

#main .background {
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/main.png) no-repeat center top;
	width: 100%;
}

#footer,
#push {
	height: 54px;
	color: #b4d55d;
}

#footer {
	background: #34571f url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/footer.png) repeat-x left top;
}

#footer .shell {
	padding-top: 19px;
}

#footer a {
	color: #b4d55d;
	line-height: 12px;
}

#footer p {
	padding-left: 43px;
}

#footer span {
	padding: 0 9px;
}

#footer .author {
	float: right;
}

.btn-large a {
	display: block;
	width: 184px;
	height: 51px;
	text-align: center;
	color: #fff;
	font-family: 'Museo700', Arial, sans-serif;
	font-weight: normal;
}

.btn-large a {
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/buttons.png) no-repeat left top;
	font-size: 18px;
	line-height: 18px;
}

.btn-large a span {
	display: block;
	padding: 18px 0 18px 0;
	height: 18px;
}

.btn-large a:hover,
.btn-small a:hover {
	text-decoration: none;
}

.btn-small a {
	display: block;
	width: 113px;
	height: 34px;
	text-align: center;
	color: #642002 !important;
	font-family: 'Museo700', Arial, sans-serif;
	font-weight: normal;
}

.btn-small a {
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/buttons.png) no-repeat -5px -61px;
	font-size: 12px;
	line-height: 12px !important;
}

.btn-small a span {
	display: block;
	height: 12px;
	padding: 10px 0 10px 0;
}

.col {
	float: left;
	width: 200px;
	padding-left: -21px;
	padding-right: 15px;
}

.col2 {
	float: left;
	width: 750px;
	padding-left: 15px;
	padding-right: 15px;
}

.col3 {
	float: left;
	width: 550px;
	padding-left: 21px;
	padding-right: 21px;
	border: solid 1px #DEDEDE;
}

.col4 {
	float: left;
	width: 120px;
	padding-left: 25px;
	padding-right: 5px;
}

.post ul {
	padding: 0 0 27px 0;
}

.post ul li {
	list-style: none;
	no-repeat 7px 8px;
	line-height: 6px;
	padding: 8px 0 0px 0px;
	color: #4a8f00;
	font-weight: bold;
}

.post img {
	display: block;
	padding: 9px 0 17px 3px;
}

.post p {
	color: #585858;
	line-height: 15px;
	padding-bottom: 15px;
}

.post h4 a {
	text-decoration: none;
}

.post h4 a:hover {
	text-decoration: underline;
}

.item em {
	padding-bottom: 0px !important;
}



/* MENU TREE HORIZONTAL */


.menu-hori,
.menu-hori ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu-hori li {
	float: left;
	width: 150px;
	background-image: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/bg_gradasi.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	color: #e77500;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding-bottom:
}

.menu-hori li a {
	font-weight: bold;
	color: #e77500;
	padding: 2px 2px 2px 2px;
	border: none;
	border-bottom: 1px solid #D0E5D6;
	display: block;
	width: 180px;
	white-space: wrap;
}

.menu-hori li a:visited {
	color: #e77500;
}

.menu-hori li a.haschild {
	background-image: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/arrow_off.gif);
	background-repeat: no-repeat;
	background-position: center right;
}

.menu-hori li li a {
	border: 1px solid #B9D7C1;
}

.menu-hori li li a.haschild {
	color: #e77500;
	background: #FFFFFF;
}

.menu-hori li li a.nochild {
	color: #e77500;
	background: #FFFFFF;
}

.menu-hori li ul {
	margin: -19px 0 0 160px;
	position: absolute;
	width: 200px;
	left: -999em;
	z-index: 50;
}

.menu-hori li ul ul {
	margin: -19px 0 0 160px;
}

*:lang(en) .menu-hori li:hover ul ul,
.menu-hori li:hover ul ul ul,
.menu-hori li:hover ul ul ul ul,
.menu-hori li.sfhover ul ul,
.menu-hori li.sfhover ul ul ul,
.menu-hori li.sfhover ul ul ul ul {
	left: -999em;
	z-index: 50;
	padding: 18px 0 18px 0;
}

*:lang(en) .menu-hori li:hover ul,
.menu-hori li li:hover ul,
.menu-hori li li li:hover ul,
.menu-hori li li li li:hover ul,
.menu-hori li.sfhover ul,
.menu-hori li li.sfhover ul,
.menu-hori li li li.sfhover ul,
.menu-hori li li li li.sfhover ul {
	left: auto;
	z-index: 50;
}

.menu-hori li a:hover {
	color: #FFFFFF;
	background-color: #e77500;
	z-index: 50;
	text-decoration: none;
}

.menu-hori li a.haschild:hover {
	color: #FFFFFF;
	background-color: #e77500;
}

.menu-hori li a.nochild:hover {
	color: #FFFFFF;
	background-color: #e77500;
}

.menu-hori li li a:hover {
	color: #FFFFFF;
	background-color: #e77500;
	z-index: 50;
}

.menu-hori li li a.haschild:hover {
	background-color: #e77500;
}

.menu-hori li li a.nochild:hover {
	background-color: #e77500;
}

clickable {
	cursor: pointer;
}

.nowrap {
	white-space: nowrap;
}

.bordered {
	border: 1px solid;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.clearboth {
	clear: both;
}

.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}

.absolute {
	position: absolute;
}

.relative {
	position: relative;
}

.fixed {
	position: fixed;
}

#listticker {
	height: 260px;
	width: 180px;
	overflow: hidden;
	border: solid 1px #DEDEDE;
	padding-bottom: 13px;
}

#listticker3 {
	height: 260px;
	width: 180px;
	overflow: hidden;
	padding-bottom: 13px;
}

#listticker2 {
	height: 45px;
	width: 180px;
	overflow: hidden;
	border: solid 1px #DEDEDE;
	padding-bottom: 13px;
}

#listticker li {
	border: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}

#listticker li {
	height: 90px;
	list-style: none;
}

#listticker .news-text {
	display: block;
	font-size: 11px;
	margin-top: 4px;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#listticker img {
	float: left;
	margin-right: 10px;
	padding: 2px;
	border: solid 1px #DEDEDE;
}

#sidebar {
	float: left;
	width: 180left: 0px;
	height: 183left: 0px;
	margin-bottom: 0px;
}

#listsidebar {
	width: 161left: 0px;
	height: 183left: 0px;
	overflow: hidden;
	border: solid 1px #DEDEDE;
	padding-bottom: 13px;
}

#sidebar2 {
	float: left;
	width: 180left: 0px;
	height: 100left: 0px;
	margin-bottom: 0px;
}

#listsidebar2 {
	width: 161left: 0px;
	height: 100left: 0px;
	overflow: hidden;
	border: solid 1px #DEDEDE;
	padding-bottom: 13px;
}


#prev-btn {
	position: absolute;
	top: 66px;
	left: 12px;
	width: 12px;
	height: 16px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/slider-arrows.png) no-repeat 0 0;
	text-indent: -4000px;
}

#next-btn {
	position: absolute;
	top: 66px;
	right: -12px;
	width: 12px;
	height: 16px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/slider-arrows.png) no-repeat -12px 0;
	text-indent: -4000px;
}

.input1 {
	BORDER-RIGHT: #bbbbbb 1px solid;
	BORDER-TOP: #bbbbbb 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #bbbbbb 1px solid;
	HEIGHT: 20px;
	COLOR: #333333;
	BORDER-BOTTOM: #bbbbbb 1px solid;
	font-size: 12px;
	line-height: 1.4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 4px;
	padding-right: 4px;
	WIDTH: 50px;
}

.input2 {
	BORDER-RIGHT: #bbbbbb 1px solid;
	BORDER-TOP: #bbbbbb 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #bbbbbb 1px solid;
	HEIGHT: 20px;
	COLOR: #333333;
	BORDER-BOTTOM: #bbbbbb 1px solid;
	font-size: 12px;
	line-height: 1.4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 2px;
	padding-right: 2px;
}

.input3 {
	BORDER-RIGHT: #bbbbbb 1px solid;
	BORDER-TOP: #bbbbbb 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #bbbbbb 1px solid;
	HEIGHT: 20px;
	COLOR: #333333;
	BORDER-BOTTOM: #bbbbbb 1px solid;
	font-size: 12px;
	line-height: 1.4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 4px;
	padding-right: 4px;
}

.select {
	BORDER-RIGHT: 1px inset;
	BORDER-TOP: 1px inset;
	FONT-SIZE: 11px;
	BORDER-LEFT: 1px inset;
	COLOR: #333333;
	BORDER-BOTTOM: 1px inset;
	font-size: 12px;
	line-height: 1.4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	min-width: 40px;
}

.textarea2 {
	BORDER-RIGHT: #bbbbbb 1px solid;
	BORDER-TOP: #bbbbbb 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #bbbbbb 1px solid;
	WIDTH: 350px;
	COLOR: #333333;
	BORDER-BOTTOM: 1px inset;
	font-size: 12px;
	line-height: 1.4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 4px;
	padding-right: 4px;
}

.buttonSearch {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	WIDTH: 80px;
	color: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 30px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/menubg.gif)
}

.buttonNip {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	WIDTH: 30px;
	color: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 22px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/menubg.gif)
}

.buttonForum {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	WIDTH: 80px;
	color: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 40px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/menubg2.gif)
}

.buttonLogin {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	WIDTH: 80px;
	color: #666666;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 24px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/menubg.gif)
}

.buttonMenu {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	WIDTH: 140px;
	color: #666666;
	font-family: 'Museo700', Arial, sans-serif;
	HEIGHT: 40px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/bgrightmenu.png);
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}

.buttonMenu2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	WIDTH: 140px;
	color: #666666;
	font-family: 'Museo700', Arial, sans-serif;
	HEIGHT: 40px;
	background: url(https://siasnbkpsdm.bandarlampungkota.go.id/files/imgs/IcoImages/bgrightmenu.png);
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}

.inputNoStyle {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	color: #FFFFFF;
}

.linkMenu3 {
	text-decoration: none;
	color: #4E4628;
	padding-left: 1px;
	padding-right: 2px;
	FONT-SIZE: 12px;
	font-family: 'Museo700', Arial, sans-serif;
	font-weight: normal;


}

.linkMenu3:hover {
	ext-decoration: none;
	color: #CCCCCC;
	padding-left: 1px;
	padding-right: 2px;
	FONT-SIZE: 14px;
	font-family: 'Museo700', Arial, sans-serif;
	font-weight: normal;

}